{
  "name": "azure-test-task",
  "version": "1.0.4",
  "description": "Test task",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/savin.dmitry/azure-test-task.git"
  },
  "author": "Dmytro Savin",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/savin.dmitry/azure-test-task/issues"
  },
  "homepage": "https://gitlab.com/savin.dmitry/azure-test-task#readme",
  "dependencies": {
    "azure-arm-authorization": "^8.3.1"
  }
}
